function s=NSPLINE(x,f)
% s=NSPLINE(x,f)
%
% Interpolation mittels kubischer Splines und natrlichen Randbedingungen bei
% vorgegebenen Sttzstellen-Vektor x, Funktionswerte-Vektor f gleicher Lnge. 
%
% Das Programm liefert die Momente s(1),...,s(n), welche die Werte der zweiten
% Ableitung des Splines an den Stellen x(1),...,x(n) beschreiben
%
% -----------------------------------------------------------------------------
%
% Eingabe
% -------
% x         Sttzstellenvektor
% f         zugehrige Funktionswerte
%
% -----------------------------------------------------------------------------
% 
% Ausgabe
% -------
% s        Vektor der Ableitungen


