function s=VSPLINE(x,f,Df0,Dfn)
% s=VSPLINE(x,f,Df0,Dfn)
%
% Interpolation mittels kubischer Splines und vollstndigen Randbedingungen bei
% vorgegebenen Sttzstellen-Vektor x, Funktionswerte-Vektor f gleicher Lnge. 
%
% Das Programm liefert die Momente s(1),...,s(n), welche die Werte der zweiten
% Ableitung des Splines an den Stellen x(1),...,x(n) beschreiben
%
% -----------------------------------------------------------------------------
%
% Eingabe
% -------
% x         Sttzstellenvektor
% f         zugehrige Funktionswerte
% Df0,Dfn   Werte der Ableitung an den Raendern
%
% -----------------------------------------------------------------------------
% 
% Ausgabe
% -------
% s        Vektor der Ableitungen


